Public Class MultipleCopyWndV

   Private WithEvents m_MultipleCopyWndVM As MultipleCopyWndVM

   Sub New(Owner As Window, MultipleCopyWndVM As MultipleCopyWndVM)
      'MyBase.New(Owner)
      Me.Owner = Owner
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = MultipleCopyWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_MultipleCopyWndVM = MultipleCopyWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_MultipleCopyWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
